Page MenuHomePhabricator

Investigate and potentially remove logstash project's use of NFS
Closed, ResolvedPublic

Description

It should probably not be using NFS anyway. Verify with User bd808 and then unmount.

Event Timeline

yuvipanda raised the priority of this task from to Needs Triage.
yuvipanda updated the task description. (Show Details)
bd808 added a comment.Jun 15 2015, 5:51 PM

I think I killed all of the instances there a couple weeks ago and haven't built any new ones yet? If you can make the project not use NFS by default then it will be magic when I get around to building a new testing cluster.

Sweet, I'll put it on my list of 'disable NFS magically for' projects.

yuvipanda closed this task as Resolved.Jun 18 2015, 4:18 PM
yuvipanda claimed this task.

Done

bd808 moved this task from Backlog to Archive on the Wikimedia-Logstash board.Jul 28 2015, 4:49 PM